/**
 * @author : Tharanga Kothalawala <tharanga.kothalawala@tsk-webdevelopment.com>
 * @date   : 18-11-2018
 */

#propel-transactions {
    list-style-type: none;
    border-bottom: 1px solid #dddddd;
    margin-bottom: 25px;
}

#propel-transactions .propel-transaction {
    background-color: #fdfdfd;
    margin-top: 1px;
    border-top: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    padding: 5px;
    font-size: 12px;
}

#propel-transactions .propel-transaction:hover {
    background-color: #fafafa;
}

#propel-transactions .propel-transaction .type {
    font-weight: 500;
    color: rgb(78, 92, 110);
    font-size: 12px;
    display: block;
    float: right;
    width: 40%;
}

#propel-transactions .propel-transaction .votes {
    display: block;
    font-weight: 500;
    color: rgb(78, 92, 110);
    font-size: 12px;
    float: right;
    width: 25%; 
}

#propel-transactions .propel-transaction .border-bottom {
    border-bottom: 1px solid #dddddd;
}

#propel-transactions .propel-transaction .statement-wrapper {
    margin: 1px;
    display: block;
    float: left;
    width: 25%; 
}

#propel-transactions .propel-transaction .statement-wrapper .tags {
    display: block;
    font-size: 12px;
    color: rgb(78, 92, 110);
}

#propel-transactions .propel-transaction .statement-wrapper .statement {
    font-weight: bold;
    font-size: 12px;
}

@media only screen and (min-width: 768px) {
    #propel-transactions .propel-transaction .type {
        font-size: 13px;
    }
    #propel-transactions .propel-transaction .votes {
        font-size: 13px;
    }
    #propel-transactions .propel-transaction .statement-wrapper .tags {
        font-size: 13px;
    }
    #propel-transactions .propel-transaction .statement-wrapper .statement {
        font-size: 13px;
    }
}
